package com.reyun.dic;

/**
 * Created by nolan on 21/02/2017.
 * description:
 */
public enum ChannelCategoryEnumType {
	ADVERTISING("ADVERTISING", ""),
	APPMARKET("APPMARKET", "分包");

	private String key;
	private String value;

	ChannelCategoryEnumType(String key, String value) {
		this.key = key;
		this.value = value;
	}

	public String getKey() {
		return key;
	}

	public String getValue() {
		return value;
	}

}
